module Suppliers
  class ApplicationController < ::ApplicationController
    before_filter :authenticate_supplier!
    layout 'tablet'

    rescue_from 'RestClient::Conflict' do |e|
      #binding.pry
    end

  end
end
